ALTER TABLE PARAMETROS
ADD HOST VARCHAR(50),
ADD HOST_USU VARCHAR(50),
ADD HOST_SENHA VARCHAR(50),
ADD COR1 VARCHAR(20),
ADD COR2 VARCHAR(20),
ADD TEXTO_APRESENTACAO VARCHAR(250),
ADD TEXTO_EMAIL VARCHAR(500),
ADD EMAIL_USU VARCHAR(50),
ADD EMAIL_SENHA VARCHAR(50),
ADD IMAGEM_LOGO_PESQUISA VARCHAR(250),
ADD LINK_RODAPE VARCHAR(100),
ADD TEXTO_RODAPE VARCHAR(100),
ADD NOME_BD VARCHAR(50),
ADD USUARIO_BD VARCHAR(50),
ADD SENHA_BD VARCHAR(50),
ADD MODO_MOTEL VARCHAR(1),
ADD APENAS_ESPECIE VARCHAR(1),
ADD NAO_DESPESA_AVULSA VARCHAR(1),
ADD MODO_TOUCH VARCHAR(1);

UPDATE PARAMETROS SET SCRIPT = 141;
